@media screen and (min-width: 769px) {
  .inner {
    max-width: 1200px;
    width: 100%;
  }
  /*==============================================================================

  ============================================================================= */
  .main__bg {
    background: url(../images/main_bg01.webp) top center/cover no-repeat;
  }
  /*==============================================================================

  ============================================================================= */
  .fv--bg {
    padding: 205px 0;
  }
  .fv__ttl01 {
    width: 931px;
  }
  .fv__txt01 {
    margin-top: 30px;
    font-size: 18px;
    letter-spacing: 0.06em;
    line-height: 2;
    color: #153665;
  }
  /*==============================================================================

  ============================================================================= */
  .maj--bg {
    padding: 0 0 140px;
  }
  .maj__ttl01 {
    letter-spacing: 0.08em;
  }
  .maj__ttl01 .en {
    display: block;
    font-size: 14px;
  }
  .maj__ttl01 .en::before {
    content: "";
    display: inline-block;
    width: 10px;
    height: 12px;
    margin-right: 8px;
    -webkit-transform: translateY(1px);
            transform: translateY(1px);
    background: url(../images/maj_bg02.webp) top center/contain no-repeat;
  }
  .maj__ttl01 .txt {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin-top: 10px;
    font-size: 40px;
    letter-spacing: 0.1em;
  }
  .maj__ttl01 .txt .small {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    color: #143965;
    font-size: 18px;
    letter-spacing: 0.06em;
    line-height: 2;
    font-weight: 400;
    color: #153665;
  }
  .maj__ttl01 .txt .small::before {
    content: "";
    display: block;
    width: 1px;
    height: 55px;
    margin: 0 40px;
    background: #153665;
  }
  .maj__ttl01--num02 .en::before {
    background: url(../images/maj_bg03.webp) top center/contain no-repeat;
  }
  .maj__list {
    margin-top: 50px;
  }
  .maj__item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 30px;
    margin-top: 25px;
    border-radius: 5px;
    background: #fff;
  }
  .maj__img01 {
    width: 313px;
  }
  .maj__info {
    width: 800px;
    padding-top: 40px;
  }
  .maj__ttl02 {
    font-size: 34px;
  }
  .maj__txt01 {
    margin-top: 20px;
    letter-spacing: 0.08em;
  }
  .maj__btn01 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    width: 175px;
    height: 35px;
    margin: 30px 0 0 auto;
    border-radius: 100px;
    background: #153665;
    font-size: 14px;
    font-weight: 500;
  }
  .maj__btn01::after {
    content: "";
    display: block;
    width: 14px;
    height: 10px;
    margin-left: 15px;
    background: url(../images/arrow02.webp) top center/contain no-repeat;
  }
  .maj__btn01:hover {
    color: #153665;
    border: 1px solid #153665;
    background: #fff;
    font-weight: bold;
  }
  .maj__btn01:hover::after {
    background: url(../images/arrow01.webp) top center/contain no-repeat;
  }
  /*==============================================================================

  ============================================================================= */
  .for--bg {
    padding: 110px 0 120px;
    background: url(../images/for_bg01.webp) top center/cover no-repeat;
  }
  .for__list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    margin-top: 80px;
  }
  .for__link01 {
    position: relative;
    width: 580px;
  }
  .for__link01:hover .for__btn01 {
    color: #153665;
    border: 1px solid #153665;
    background: #fff;
    font-weight: bold;
  }
  .for__link01:hover .for__btn01::after {
    background: url(../images/arrow01.webp) top center/contain no-repeat;
  }
  .for__btn01 {
    position: absolute;
    left: 50%;
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
    bottom: 30px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    width: 410px;
    height: 45px;
    border-radius: 100px;
    background: #153665;
    font-size: 22px;
    font-weight: 500;
  }
  .for__btn01::after {
    content: "";
    display: block;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
    width: 14px;
    height: 10px;
    right: 35px;
    background: url(../images/arrow02.webp) top center/contain no-repeat;
  }
}
@media screen and (max-width: 768px) {
  /*==============================================================================

  ============================================================================= */
  .main__bg {
    background: url(../images/main_bg01_sp.webp) top center/cover no-repeat;
  }
  /*==============================================================================

  ============================================================================= */
  .fv--bg {
    padding: 1rem 0 2.7rem;
  }
  .fv__ttl01 {
    width: 4.24rem;
    margin-bottom: 1rem;
  }
  .fv__txt01 {
    display: inline;
    padding: 0 0.05rem;
    font-size: 0.3rem;
    letter-spacing: 0.06em;
    color: #153665;
    line-height: 1.7;
    background-color: #fff;
    -webkit-box-decoration-break: clone;
    box-decoration-break: clone;
  }
  /*==============================================================================

  ============================================================================= */
  .maj--bg {
    padding: 0rem 0 1.4rem;
  }
  .maj__ttl01 {
    letter-spacing: 0.08em;
    text-align: center;
  }
  .maj__ttl01 .en {
    display: none;
  }
  .maj__ttl01 .txt {
    font-size: 0.5rem;
    letter-spacing: 0.1em;
  }
  .maj__ttl01 .txt .small {
    display: block;
    color: #143965;
    font-size: 0.28rem;
    letter-spacing: 0.1em;
    line-height: 2;
    font-weight: 400;
    color: #153665;
  }
  .maj__ttl01 .txt .small::before {
    content: "";
    display: block;
    width: 1rem;
    height: 1px;
    margin: 0.4rem auto;
    background: #153665;
  }
  .maj__ttl01--num01 {
    text-align: left;
    line-height: 1;
  }
  .maj__ttl01--num01 .txt {
    text-align: left;
  }
  .maj__ttl01--num01 .txt .small {
    display: inline;
    padding: 0 0.05rem;
    font-size: 0.28rem;
    letter-spacing: 0.06em;
    color: #153665;
    font-weight: 400;
    line-height: 1.3;
    background-color: #fff;
    -webkit-box-decoration-break: clone;
    box-decoration-break: clone;
  }
  .maj__ttl01--num01 .txt .small::before {
    margin: 0.5rem 0 0.2rem;
  }
  .maj__ttl01--num02 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
    text-align: left;
  }
  .maj__ttl01--num02 .en {
    display: block;
    font-size: 0.32rem;
    letter-spacing: 0.06em;
    font-weight: 100;
  }
  .maj__ttl01--num02 .en::before {
    content: "";
    display: block;
    width: 1rem;
    height: 1px;
    margin: 0.3rem 0 0.3rem 0;
    background: #fff;
  }
  .maj__list {
    margin-top: 0.7rem;
  }
  .maj__item {
    margin-top: 0.4rem;
    border-radius: 0.05rem;
    background: #fff;
  }
  .maj__info {
    padding: 0.3rem 0.4rem 0.4rem;
  }
  .maj__ttl02 {
    font-size: 0.36rem;
  }
  .maj__txt01 {
    margin-top: 0.15rem;
    letter-spacing: 0.08em;
  }
  .maj__txt01 .txt {
    display: inline-block;
    margin-bottom: 0.1rem;
  }
  .maj__btn01 {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    width: 3rem;
    height: 0.6rem;
    margin: 0.2rem 0 0 auto;
    padding-right: 0.2rem;
    border-radius: 1rem;
    background: #153665;
    font-size: 0.28rem;
    font-weight: bold;
  }
  .maj__btn01::after {
    content: "";
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
    right: 0.25rem;
    display: block;
    width: 0.26rem;
    height: 0.21rem;
    background: url(../images/arrow02.webp) top center/contain no-repeat;
  }
  /*==============================================================================

  ============================================================================= */
  .for--bg {
    padding: 1.2rem 0 1.4rem;
    background: url(../images/for_bg01_sp.webp) top center/cover no-repeat;
  }
  .for__list {
    margin-top: 0.6rem;
  }
  .for__item {
    margin-top: 0.4rem;
  }
  .for__link01 {
    position: relative;
  }
  .for__btn01 {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    width: 4.7rem;
    height: 0.6rem;
    border-radius: 1rem;
    background: #153665;
    font-size: 0.28rem;
    font-weight: bold;
    letter-spacing: 0.08em;
  }
  .for__btn01::after {
    content: "";
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
    right: 0.25rem;
    display: block;
    width: 0.26rem;
    height: 0.21rem;
    background: url(../images/arrow02.webp) top center/contain no-repeat;
  }
}